Deprecated woocommerce template

Home Forums eStore Free Deprecated woocommerce template

This topic contains 5 replies, has 2 voices, and was last updated by  Rajesh 3 months ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #1742107

    valuedchain
    Participant

    Good morning all, since the latest woocommerce update there are error throughout my website: “Notice: woocommerce_get_template is deprecated since version 3.0! Use wc_get_template instead.” Can you trace and fix this in the next update?
    Thanks!

    #1747302

    Rajesh
    Moderator

    Hi @valuedchain,

    Can you check if you have the latest version of the theme installed? If not, can you update the theme to the latest version (i.e., 1.3.7) and check?

    Thanks.

    #1747871

    valuedchain
    Participant

    Thanks Rajesh, appreciate the response. Yes all updates have been installed. This is the live website: https://www.my36chocolates.ng/buy-chocolate/ Errors come up for each product.
    Can you help?

    #1762977

    Rajesh
    Moderator

    Hi @valuedchain,

    Can you clear your browser’s cache and check? While checking your site, we didn’t get any issue as you mentioned. Also, while checking on our development environment, everything seems to be working fine. We will check in detail again and if there is an issue, then we will fix it.

    Thanks.

    #1764445

    valuedchain
    Participant

    Thanks Rajesh, sorry it appears the issue was caused by another plugin and not your theme. I have removed the other plugin and resolved it. Appreciate your follow up!

    #1770708

    Rajesh
    Moderator

    Hi @valuedchain,

    Glad to know your issue is resolved. Feel free to ask again, if you get any issue regarding the theme. If you liked our theme, you can help us by providing the review here:
    https://wordpress.org/support/theme/estore/reviews/?filter=5

    Thanks.

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.